extends: default
page:
  background_color: FFFFFF
  layout: portrait
  initial_zoom: FitH
  margin: [10mm, 10mm, 15mm, 30mm]
  # margin_inner and margin_outer keys are used for recto/verso print margins when media=prepress
  margin_inner: 0mm
  margin_outer: 0mm
  size: A4
heading:
  text_align: center
title-page:
  text-align: center
  title:
    font_color: 000000
    top: 42%
  subtitle:
    font_style: normal
running-content:
  start-at: after-toc
# header:
#   height: 0.75in
#   recto: 
#     center:
#       content: '{document-subtitle}'
#   verso: 
#     center:
#       content: $header_recto_center_content
footer:
  # border_width: 0
  height: 15mm
  recto:
    left:
      content: '{document-subtitle}_ТЭ_Х'
    center:
      content: 
    right:
      content: "{document-subtitle} Стр. {page-number}"
  verso:
    left:
      content: $footer_recto_left_content
    center:
      content: 
    right:
      content: $footer_recto_right_content
